<?php
include_once("global.php");
if(empty($_GET['cate_id'])) {
  die("Read error"); 
}
$data = shows('',$_GET['cate_id']);
$cate = getCate($_GET['cate_id']); 
$cates = getCates(); 

 
if(is_mobile()){
  //这是一个手机浏览器,可以跳转到手机版网页
  if(file_exists(__DIR__."/views/".$configs['views']."/m_list.php")) {
    include_once(__DIR__."/views/".$configs['views']."/m_list.php");//手机端模板为m_ 开头的  如果存在就显示 H5网页 
    die(); 
  }
   
} 


include_once(__DIR__."/views/".$configs['views']."/list.php");
?>